Bug 5640 - additional icons set from Nimes
Summary: additional icons set from Nimes
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5992
  Show dependency treegraph
 
Reported: 2011-01-19 22:03 UTC by Paul Poulain
Modified: 2012-10-25 23:03 UTC (History)
2 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
patch (32.45 KB, patch)
2011-01-20 00:57 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Poulain 2011-01-19 22:03:31 UTC
Nimes has designed a new icon set for itemtypes
Comment 1 Nicole C. Engard 2011-01-20 00:57:05 UTC
Created attachment 3005 [details] [review]
patch
Comment 2 Chris Cormack 2011-01-20 07:23:29 UTC
Pushed please test